.entry-content .hide-tr,
.entry-content thead
{
    background: rgba(128, 0, 128, 0.1);
}



@media only screen and (max-width: 1000px) {

    /* Force table to not be like tables anymore */
    .entry-content table{
        height: auto !important;
    }
    .entry-content table,
    .entry-content thead,
    .entry-content tbody,
    .entry-content th,
    .entry-content td,
    .entry-content tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .entry-content thead tr,
    .entry-content .hide-tr
    {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .entry-content tr { border: 1px solid rgba(0,0,0,.07); }
    .entry-content tr:nth-child(2n) {
        background: rgba(0, 128, 0, 0.1);
    }
    .entry-content td {
        /* Behave  like a "row" */
        border: none;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
        border-bottom: 1px solid rgba(0,0,0,.07);
    }

    .entry-content td:before {
        position: absolute;
        display: flex;
        align-items: center;
        top: 0px;
        left: 0px;
        width: 45%;
        height: 100%;
        padding: 10px 15px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    .entry-content td:before {
        content: attr(data-title);
        font-family: "geomanistmedium", arial, sans-serif, sans-serif !important;
        font-weight: 400;
    }
}